Subject: Re: Where have all the Selectrics gone?

From: "Michael Holley" <[email-masked]>
Date: Sat May 24 19:58:01 2003

I got rid of mine at a garage sale in about 10 years ago. (Before I started
restoring my junk.)

I had a Trendata1000, which was similar to the IBM 2741.  It had a real IBM
Selectric Terminal with Trendata's custom electronics. Many members of The
Northwest Computer Society (Seattle) bought refurbished Trendata1000s from a
local Computer Land store for about $900.

Here is a photo of my Selectric Terminal and my SWTPC system in 1978.
http://www.swtpc.com/mholley/MySystem/MySystemPhoto.htm

I still have the IBM reference manual for the 2741 Communitations Terminal.
It is 20 pages on how to write a driver for the 2741. I also have the
documentation on how to connect it to a SWTPC 6800 with no special hardware.
I normally used it for a printer but it also worked as a terminal.

Here is a description of my computer that I wrote in 1978.
http://www.swtpc.com/mholley/MySystem/MySystem.htm

Michael Holley
www.swtpc.com/mholley